**************************************************
**
**	Dictionary description file
**

LanguageName=Deutsch (German)
DictionaryFormatSignature=Vladonai Version 1
FileNameDictionary=de_DE.dic
FileNameAffix=de_DE.aff
FileNameCustomDictionary=de_DE_custom_dic.ini
